@import url(http://fonts.googleapis.com/css?family=Julius+Sans+One);

*{
	margin: 0;
	padding: 0;

}

/*-----------------------------*/
section#contenedor_propuesta{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -1;
	background-image:url(../pictures/intro-propuesta.png);
	background-size: cover;
	background-position: center 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}

section#contenedor_servicios{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -1;
	background-image:url(../pictures/intro-servicios.png);
	background-size: cover;
	background-position: center 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}

section#contenedor_contacto{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: -1;
	background-image:url(../pictures/intro-contacto.png);
	background-size: cover;
	background-position: center 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}



/*-----------------------------*/

section#body{
	width: 100%;
	min-height: 300px;
	overflow: hidden;
}

section#scrolldown{

	margin: auto;
	width: 200px;
	height: 60px;

}

p#tituloscrol{
	text-align: center;
	font-weight: lighter;
	font-size: 1.5em;
	color: white;
}

p#menorque{
	/*-webkit-transform: rotate(270deg);*/
	text-align: center;
	color: white;
	font-size: 1.3em;
}

section#seccion-p{
	width: 100%;
	height: 945px;
	margin-top: 20px;
	background-color:rgba(207,10,44,1.00);
}
section#seccion-s{
	width: 100%;
	height: 945px;
	margin-top: 20px;
	background:#FFF;
}
section#seccion-c{
	width: 100%;
	height: 945px;
	margin-top: 20px;
	background:rgba(41,41,41,1.00);
}

/*----------------------------------------*/

.flecha-scroll{
	position:absolute;
    left: 20%;
    top: -800px;
	}
.flecha-scroll a:hover{
	opacity:0.6;	
}
	

.titulo-section {
    position: absolute;
    left: 20%;
	
    top: -600px;
	 /*bottom: 1158px;*/
	
    color: rgba(255,255,255,1.00);
    font-size: 4.7em;
    width: 100%;
    max-width: 900px;
    /* background: #000; */
	font-weight:100;
}

